 /*
 Theme Name: Bateaux Child
 Theme URI: http://www.bateauxtheme.com
 Description: Bateaux Child Theme.
 Author: Twisttheme
 Template: bateaux
 Version: 1.0.0
 Text Domain: bateaux-child
 */


 @font-face {
    font-family: 'NoahBold';
    src: url('fonts/noah-bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NoahBoldItalic';
    src: url('fonts/noah-bolditalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'NoahRegular';
    src: url('fonts/noah-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NoahRegularItalic';
    src: url('fonts/noah-regularitalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}


body, p, a, h1, h2, h3, h4, h5, h6, div {
    font-family: 'NoahRegular', sans-serif !important;
}

#root body, #root p, #root a, #root h1, #root h2, #root h3, #root h4, #root h5, #root h6, #root div {
    font-weight: 400;
    font-family: NoahRegular !important;
    font-family: sans-serif !important;
}
